﻿
.edito10box,
#contenu_page2, 
#contenu_page { 
	float:left;
	display:block;
	margin-bottom:5px;
	padding-left:0px; padding-right:0px;
	BACKGROUND: white; 	/* motif de page */
	border:1px solid #e1dab9;
	border-radius:7px;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
}
#td1a {margin:7px; padding:15px;border-right:1px dotted #918b7f;color:#996600; }
#td1b {margin:7px; padding:15px;border-right:1px dotted #918b7f;color:#996600; }
#td1c {margin:7px; padding:15px;color:#996600;background:#f7f6eb; border-top-right-radius:7px;border-bottom-right-radius:7px;}
#td2a {margin:7px; padding:15px;padding-top:5px;border-right:1px dotted #918b7f;color:#996600; }
#td2b {margin:7px; padding:10px;padding-top:5px;border-right:1px dotted #918b7f;color:#996600; }
#td2c {margin:7px; padding:10px;padding-top:5px;border-right:1px dotted #918b7f;color:#996600; }
#td2d {margin:7px; padding:10px;padding-top:5px;color:#996600; }
/* tags classiques */
H1 {color:#996600; font-size:23px; font-weight:normal; margin:0px; margin-bottom:10px;}
H2 {color:#996600; font-size:13px; font-weight:bold; margin:0px; margin-bottom:5px;}
H3 {color:#6a713e; font-size:13px; font-weight:bold; margin:0px; margin-bottom:5px;}
P {margin:0;padding:0;FONT-size: 13px;}
TD {FONT-size: 13px;text-align:left;}
/* ancres */
A {TEXT-DECORATION: none;}
A:link, A.chemin:link {TEXT-DECORATION: none;}
A:visited, A.chemin:visited {TEXT-DECORATION: none;}
A:hover, A.chemin:hover {TEXT-DECORATION: underline;background-color:#f2f0e4;}
.aside A, A.wikl {COLOR: #364c8c; TEXT-DECORATION: none;border-bottom:1px dotted #7b8dc1;}
.aside A:link, A.wikl:link, A.chemin:link {COLOR: #364c8c; TEXT-DECORATION: none;}
.aside A:visited, A.wikl:visited, A.chemin:visited {COLOR: #364c8c; TEXT-DECORATION: none;}
.aside A:hover, A.wikl:hover, A.chemin:hover {COLOR: #3567EC; TEXT-DECORATION: none;border-bottom:1px solid #3567EC;background-color:#f2f0e4;}
A.no {color:#996600;TEXT-DECORATION: none;}
A.no:link {TEXT-DECORATION: none;}
A.no:visited {TEXT-DECORATION: none;}
A.no:hover {TEXT-DECORATION: underline;}
A.no3 {color:#6a713e;TEXT-DECORATION: none;}
A.no3:link {TEXT-DECORATION: none;}
A.no3:visited {TEXT-DECORATION: none;}
A.no3:hover {TEXT-DECORATION: underline;}


.tableau {border-collapse:collapse;}
.tableau TD {padding:2px;border:1px solid #dad2a3;}
.TDbis {background-color:#f2f0e4;}
.tableau caption {font-size:12px; color:#cc9900;}

.echoResume {BORDER-BOTTOM: #c0c0c0 1px solid;font-size:11px;margin:10px;margin-top:0px;padding-bottom:4px;}
.divResume {font-size:11px;margin:10px;margin-top:0px;padding-bottom:4px;line-height:16px;}
.citation {background:url('fond_citn.gif') no-repeat 10px 0px;padding:20px; padding-left:25px;padding-right:25px; text-align:center;height:120px;}
.lami {font-size:11px;margin:4px; color:#364c8c;line-height:20px;}
.lcitation {font-family:georgia, verdana, arial;color:#996600;font-size:15px;}
.reference {color:#996600;font-size:11px;}
/*  */
.motRech {color:#ff6600;font-weight:bold;font-size:16px;}
.pj {background-color:#fce899}
.pv {background-color:#ccff66}
/* footer  : mini-plan site*/
#footer {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px;PADDING-TOP: 2px;  
	MARGIN: 0px auto; 
	FONT: normal 10px verdana,arial,sans-serif; 
	COLOR: #cccc99;  
	TEXT-ALIGN: center;
	clear:left;
	/* border-top:1px solid #dad2a3; */
}
.section {
	width:210px;
	float:left;
	margin-left:4px; margin-top:4px;
	text-align:left;
	padding-left:15px;
	list-style-type:none;
}
ul.section li {padding:3px;}
.s1 {border-left:3px solid #993300;}
.s2 {border-left:3px solid #3366cc;}
.s3 {border-left:3px solid #339900;}
.s4 {border-left:3px solid #ffcc00;}
.g  {font-weight:bold;}
A.menuf {COLOR: #6a713e; TEXT-DECORATION: none;}
A.menuf:link {TEXT-DECORATION: none;}
A.menuf:visited {TEXT-DECORATION: none;}
A.menuf:hover {TEXT-DECORATION: underline;}
/* mentions légales */
#sign {
	clear:left;
	display:block;
	text-align:center;
	FONT: normal 11px verdana,arial,sans-serif; 
	padding-top:7px; padding-bottom:4px;
	/* border-top:1px solid #dad2a3; */
	margin-top:10px;
	margin-bottom:30px;
}



/* AMIS */ 

#amilist {margin:0px;padding:0px;}
#amilist li{margin:1;padding:0;list-style:none;padding-bottom:2px;}
#amilist a{height:17px;display:block;font-size:13px; margin-left: 30px; 
	color:#364c8c;  /* wikl */
	background: #ffffff; padding-left:4px;border:1px solid #ffffff;}
#amilist a:hover{background: #d6e9fd;border:1px solid #97add3;} 

#ami1  { background: url(imgspritesv.gif) no-repeat 0px  0px; }
#ami2  { background: url(imgspritesv.gif) no-repeat 0px -20px; }
#ami3  { background: url(imgspritesv.gif) no-repeat 0px -40px; }
#ami4  { background: url(imgspritesv.gif) no-repeat 0px -60px; }
#ami5  { background: url(imgspritesv.gif) no-repeat 0px -80px; }
#ami6  { background: url(imgspritesv.gif) no-repeat 0px -100px; }
#ami7  { background: url(imgspritesv.gif) no-repeat 0px -120px; }
#ami8  { background: url(imgspritesv.gif) no-repeat 0px -140px; }
#ami9  { background: url(imgspritesv.gif) no-repeat 0px -160px; }
#ami10 { background: url(imgspritesv.gif) no-repeat 0px -180px; }
#ami11 { background: url(imgspritesv.gif) no-repeat 0px -200px; }


#liensretour {float:right;width:80px;padding:10px;margin-left:20px;background:#f7f6eb;border:1px solid #e1deb5;color:#cc9900;text-align:center; border-radius:5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
 
#liensretour UL {margin:0px;padding:0px; list-style-position:inside; text-align:left; }

#liensretour LI {list-style-type:circle; color:#cc9900;font-size:10px;}
#liensretourIdx UL {margin:0px;padding:0px;}
#liensretourIdx LI {display:inline;margin-left:15px;list-style-type:circle;color:#cc9900;font-size:10px;}

#btnindx {margin:0px;padding:0px;height:100px;}
#btnvann {background:url(btn-vann.jpg) top left no-repeat;padding-left:30px;padding-top:60px;padding-bottom:20px;width:189px;}
#btncarnet {background:url(btn-carnet.jpg) top left no-repeat;padding-left:125px;padding-top:60px;padding-bottom:20px;padding-right:25px;}


/* Suggest */
span.suggestions {
	background-color: #e4dec0;
	overflow: hidden;
	padding:0;
	margin:0;
	text-align:left;
}
span.suggestion,
span.selected-suggestion {
	border: 0;
	background-color: #e4dec0;
	font-weight: bold;
	height: 18px;
	padding-left:7px;
	overflow: hidden;
}
span.selected-suggestion,
span.selected-suggestion span.match {    
	background: #006699;
	color: white;
	cursor: pointer;
}
span.match {    
	text-decoration: underline;
	font-weight: normal;
}
span.no-match {
	font-weight: bold;
	color: #0000FF;
}
#Btn1a {font-size:16px;background-color:white;margin-top:12px;margin-bottom:18px; color:#3762d0;}	
.calleDroite {background:#f7f6eb; height:40px;}

/* Bloc Search */
DIV._search {float:right; width:150px; height:60px; margin-right:40px; margin-top:25px;}
DIV._search FORM {margin:0; padding:0;}
INPUT#Text1,  INPUT#keyw {
	font-size:16px;
	padding:2px; 
	color:#3762d0;
	border:1px solid #cc9900; 
	padding-left:20px;
	background:url(../images/loupe-12.gif) 3px 5px no-repeat #e9f0d5; 
	font-size:16px; 
	border-radius:6px;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	box-shadow:inset 2px 2px 3px #69a592; 
	-webkit-box-shadow:inset 2px 2px 3px #69a592; 
	-moz-box-shadow:inset 2px 2px 3px #69a592;
}
/* btns admin sur page */
span._adm {
	background-color:#f7f6eb;
	padding:0 4 0 4;
	font-size:11px;
	  /* for IE */
	  filter:alpha(opacity=50);
	  /* CSS3 standard */
	  opacity:0.50;
	}
	
#logo { position:absolute;  left:50%; top:10px;  z-index:3;
	width:200px; height:70px; margin-left:-480px; /* page / 2 */
	}
#logo IMG { vertical-align: bottom; border:0px; }	
#ibandeau { position:absolute;  left:50%; top:5px;margin-left:-270px;border:0;}
#searchbox {display:; position:absolute; left:50%;top:5px;margin-left:290px; }

